<div class="col-md-3 bg-light border border-primary">

  <div class="row justify-content-center">
    <div class="col-md bg-primary text-light text-center">
      <div class="mlp-spacing-md"></div>
      Sumário
      <div class="mlp-spacing-md"></div>
    </div>
  </div>

  <div class="row justify-content-center">
    <div class="col-md text-center
     my-auto">
      <a class="text-primary" href="/summary">
        <i class="mdi mdi-view-dashboard fa-5x"></i>
      </a>
    </div>
  </div>

</div>
